aboutsummaryrefslogtreecommitdiff
path: root/recipes/obsolete/linux/poodle-kernels-2.4-embedix.bb
blob: 256ef7125c0d41d3e8035d9ab4d7b4fd08deeeb4 (plain)
1
2
3
4
5
6
7
COMPATIBLE_HOST = "arm.*-linux"

# For these old 2.4 kernels we override in sharprom-compatible.conf
#COMPATIBLE_MACHINE = "(poodle|poodle255)"
COMPATIBLE_MACHINE = "none"

DEPENDS = "poodle-kernel-2.4-embedix poodle255-kernel-2.4-embedix"